# We always want the latest version
roles/packages/tasks/pnpm-packages.yml no-changed-when

# Files generated from Jsonnet
roles/config/tasks/main.yml key-order[task]
roles/containers/tasks/apptainer.yml key-order[task]
roles/containers/tasks/podman.yml key-order[task]
roles/packages/tasks/go-packages.yml key-order[task]
roles/packages/tasks/rust-packages.yml key-order[task]
roles/packages/tasks/pnpm-packages.yml key-order[task]
roles/packages/tasks/pip-packages.yml key-order[task]
roles/theme/tasks/main.yml key-order[task]
roles/scripts/tasks/curl.yml key-order[task]
roles/system/tasks/main.yml key-order[task]
